# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


BOTH=都要
CATEGORY ID=分类 ID
COUNT=计数
DESCLATESTNEWS=这个模块显示一些已发布的最新项目, (某些项目虽然已到期了, 但是依然是近期发布的)在首页组件项目已显示, 不包含在这个列表.
FRONTPAGE ITEMS=首页项目
LATEST NEWS=最新消息
MOD_LATESTNEWS=最新消息模块
MODULE MODE=模块模式
PARAMCATEGORYID=由指定分类或配置分类中的选择项目 (指定超过一个单元, 以逗号<b>( , ) </b>作为区分).
PARAMENABLECACHE=选择是否保存这个模块的内容
PARAMFRONTPAGEITEMS=显示/隐藏 项目显示于首页 - 只有作用于这个内容项目
PARAMSECTIONID=由指定单元或配置单元中的选择项目 (指定超过一个单元, 以逗号<b>( , ) </b>作为区分).
SECTION ID=单元 ID
THE NUMBER OF ITEMS TO DISPLAY (DEFAULT 5)=显示项目的数量 (默认为 5 项)
RECENTLY ADDED FIRST=最近添加
RECENTLY MODIFIED FIRST=最近更新
AUTHORS=作者
ANYONE=任何人
ORDERING OPTIONS=排序选项
ADDED OR MODIFIED BY ME=修改由
NOT ADDED OR MODIFIED BY ME=不是由我添加或修改
A FILTER FOR THE AUTHORS=作者过滤